octubre 14, 2020

¿Qué versión de macOS puede ejecutar mi Mac?

¿Se pregunta qué versiones de macOS o Mac OS X puede ejecutar su Mac? Nuestro verificador de compatibilidad de macOS le mostrará qué Mac son compatibles con las diferentes versiones de macOS y Mac OS X para que pueda saber qué sistema operativo es mejor para su Mac.

¿Qué versiones de macOS son compatibles con mi Mac?

Apple lanza una nueva versión del sistema operativo Mac casi todos los años, pero no es compatible con todos los Mac. Cada año, más y más Mac se quedan en el camino, sin poder actualizarse para aprovechar las últimas funciones. Siga leyendo para averiguar qué Mac son compatibles con cada versión del sistema operativo Mac.

Oficialmente, el sistema operativo que estaba disponible en esa Mac en el momento en que lo compró es la versión más antigua de macOS que se puede ejecutar en esa Mac. Es probable que un sistema operativo antiguo no incluya los controladores necesarios para el hardware de su Mac más nuevo.

Tenemos una lista completa de todas las diferentes versiones de macOS y Mac OS X aquí.

¿Qué macOS admite mi Mac?

¿No estás seguro de qué Mac tienes? Consulte nuestro artículo sobre cómo identificar su Mac.

Compatibilidad con Big Sur

Big Sur es la próxima versión de macOS. Actualmente se encuentra en versión beta, pero estará disponible para instalar en Mac más adelante en 2020. Aquí hay una lista de las Mac que podrán ejecutar macOS Big Sur:

  • Modelos de MacBook de principios de 2015 o posteriores
  • Modelos de MacBook Air de 2013 o posteriores
  • Modelos de MacBook Pro de 2013 o posteriores
  • Modelos de Mac mini de 2014 o posteriores
  • Modelos de iMac de 2014 o posteriores
  • iMac Pro (todos los modelos)
  • Modelos de Mac Pro de 2013 o posteriores

Compatibilidad con Catalina

Catalina llegó en octubre de 2019 y es compatible con las siguientes Mac:

  • MacBook (principios de 2015 o posterior)
  • MacBook Air (mediados de 2012 o posterior)
  • MacBook Pro (mediados de 2012 o posterior)
  • Mac mini (finales de 2012 o posterior)
  • Modelos de iMac de finales de 2012 o posteriores
  • iMac Pro (todos los modelos)
  • Mac Pro (finales de 2013)

Compatibilidad con Mojave

Mojave llegó en septiembre de 2018 y admitió las siguientes Mac:

  • MacBook (principios de 2015 o más reciente)
  • MacBook Air (mediados de 2012 o más reciente)
  • MacBook Pro (mediados de 2012 o más reciente)
  • Mac mini (finales de 2012 o más reciente)
  • iMac (finales de 2012 o más reciente)
  • iMac Pro (todos los modelos)
  • Mac Pro (finales de 2013, más modelos de mediados de 2010 y mediados de 2012 con GPU recomendada con capacidad para metales)

Compatibilidad con High Sierra

High Sierra llegó en septiembre de 2017 y admitió las siguientes Mac:

  • MacBook (finales de 2009 o más reciente)
  • MacBook Pro (mediados de 2010 o más reciente)
  • MacBook Air (finales de 2010 o más reciente)
  • Mac mini (mediados de 2010 o más reciente)
  • iMac (finales de 2009 o más reciente)
  • Mac Pro (mediados de 2010 o más reciente)

Compatibilidad con Sierra

Sierra llegó en septiembre de 2016 y admitió las siguientes Mac:

  • MacBook (finales de 2009 o más reciente)
  • MacBook Pro (mediados de 2010 o más reciente)
  • MacBook Air (finales de 2010 o más reciente)
  • Mac mini (mediados de 2010 o más reciente)
  • iMac (finales de 2009 o más reciente)
  • Mac Pro (mediados de 2010 o más reciente)

Compatibilidad con El Capitán

El Capitán llegó en septiembre de 2015 y admitió las siguientes Mac:

  • MacBook (principios de 2015)
  • MacBook (aluminio de finales de 2008 o principios de 2009 o más reciente)
  • MacBook Pro (mediados / finales de 2007 o más reciente)
  • MacBook Air (finales de 2008 o más reciente)
  • Mac mini (principios de 2009 o más reciente)
  • iMac (mediados de 2007 o más reciente)
  • Mac Pro (principios de 2008 o más reciente)
  • Xserve (principios de 2009)

Compatibilidad con Yosemite

Yosemite llegó en octubre de 2014 y admitió las siguientes Mac:

  • iMac (mediados de 2007 o posterior)
  • MacBook (13 «de aluminio de finales de 2008, principios de 2009 o posterior)
  • MacBook Pro (13 «mediados de 2009 o posterior)
  • MacBook Pro (15 «mediados / finales de 2007 o posterior)
  • MacBook Pro (17 «finales de 2007 o posterior)
  • MacBook Air (finales de 2008 o posterior)
  • Mac mini (principios de 2009 o posterior)
  • Mac Pro (principios de 2008 o posterior)
  • Xserve (principios de 2009)

Compatibilidad con Mavericks

Mavericks llegó en octubre de 2013 y admitió las siguientes Mac:

  • iMac (mediados de 2007 o más reciente)
  • MacBook (aluminio de finales de 2008 o principios de 2009 o más reciente)
  • MacBook Pro (mediados / finales de 2007 o más reciente)
  • Xserve (principios de 2009)
  • MacBook Air (finales de 2008 o más reciente)
  • Mac mini (principios de 2009 o más reciente)
  • Mac Pro (principios de 2008 o más reciente)

Compatibilidad con Mountain Lion

Mountain Lion, la última de las versiones ‘cat’ de macOS se lanzó en julio de 2012 y es compatible con las siguientes Mac:

  • iMac (mediados de 2007 o más reciente)
  • MacBook (aluminio de finales de 2008 o principios de 2009 o más reciente)
  • MacBook Air (finales de 2008 o más reciente)
  • MacBook Pro (mediados / finales de 2007 o más reciente)
  • Mac mini (principios de 2009 o más reciente)
  • Mac Pro (principios de 2008 o más reciente)
  • Xserve (principios de 2009)

¿Se pregunta cuánto tiempo Apple admitirá su Mac? Leer: ¿Cuánto duran las Mac?

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *